*{
  box-sizing: border-box;
  margin: 0;
}

.content-width-and-margin9{
  display: grid;
  /*grid-template-rows: 25px 79px 448px 516px 554px 830px;*/
}

.volunteer-section-landing{
  background-color: #CDD8E1;
  padding: 80px;
}

.volunteer-short-info-and-volunteers{
  display: grid;
  grid-template-columns: 1fr 1fr;
  background-color: #fff;
}

.text-about-volunteers{
  display: flex;
  flex-direction: column;
  padding: 114px;
  gap: 38px;
  align-self: center;
}

.volunteer-images-section{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5px;
  background-color: #fff;
  align-items: end;
}

.volunteer-pics{
  object-fit: contain;
  width: 100%;
}

.Career-CONTENTS{
  font-size: 15px;
  font-weight: 400; 
  color:#063B73; 
  letter-spacing: -0.5PX; 
  line-height: 30px;
}

.join-team-section{
  display: flex;
  flex-direction: column;
  justify-self: center;
  justify-content: center;
  justify-items: center;
  padding: 60px;
  background-color: #1455A3;
  border-radius: 80px;
  gap: 40px;
  align-items: center;
  margin: 5%;
}

.join-button{
  margin-left: 75px;
  background-color: #ffffff;
  width: 200px;
  height: 60px;
  border-radius: 50px;
  border: none;
  font-size: 16px; 
  font-family: Montserrat; 
  font-weight: 500; 
  color: #063B73; 
  letter-spacing: 1px;
}

.Join-header{
  font-size: 18pt; 
  font-weight: 500; 
  color: #ffffff;
  justify-self: center;
}

.join-text{
  font-size: 12pt;
  line-height: 30px;
  font-weight: 400; 
  color: #ffffff;
  text-align: center;
}

.button-get-started{
  transition: 0.1s;
  background-color: #1455A3;
  border-radius: 30px;
  border-style: solid;
  border-color: #CDD8E1;
  padding: 20px;
  color: #CDD8E1;
  font-size: 16px; 
  font-family: Montserrat; 
  font-weight: 400;
}

.button-get-started:hover{
  cursor: pointer;
  transform: scale(1.1);
  transition: 0.1s;
  color: white;
}

.application-segments{
  display: flex;
  height: 550px;
  grid-template-columns: 360px 1fr;
  grid-template-rows: 500px;
  gap: 80px;
  justify-self: auto;
  margin: 5%;
  justify-items: stretch;
}

.recent-update-opportunities{
  display: flex;
  padding: 40px;
  flex-direction: column;
  /* gap: 40px; */
  border-radius: 30px;
  justify-content: space-between;
  background-color: #CDD8E1;
  width: 30%;
}

.recent-update-opportunities :first-child{
  height: 100%;
}

.job-advert-picture{
  /* border-radius: 30px; */
  width: 100%;
  object-fit: cover;
  height: 75%;
}

.job-advert-text-short-info{
  color: #063B73;
  font-size: 11pt;
  line-height: 20px;
  text-align: left;
  margin-top: 25px;
  margin-bottom: 25px;
}

.date-and-uploader-info{
  display: flex;
  flex-direction: row;
  gap: 20px;
  justify-items: space-between;
  font-family: montserrat;
  font-weight: 600px;
  color: #063B73;
  font-size: 11px;
  text-align: left;
  align-content: center; 
}

.date-of-advert-post{
  display: inline-flex;
  gap: 5px;
  align-items: center;
}

.uploader-info{
  align-self: center;
}

.recent-updates-stack{
  display: grid;
  overflow-y: auto;
  grid-template-columns: auto auto auto auto;
  overflow-x: hidden;
  height: 100%;
  gap: 30px;
  padding: 15px;
}

.job-adverts{
  /* border-radius: 15px; */
  object-fit: contain;
  width: 100%;
  height: 190px;

}

.recent-job-ads-containers:hover{
  transition: 0.8s;
  transition-duration:0.8s;
  transform: scale(1.1);
  cursor: pointer;
  box-shadow: 0px 0px 10px lightgray;
}

.recent-job-ads-containers{
  width: 200px;
  height: 250px;
  border: 1px solid #e0e0e0;
  border-radius: 15px;
  transition: 0.8s;
  transition-duration:0.8s;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-and-slider{
  justify-content: space-between;
}

.recent-job-adverts{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
}

.Faces-of-KIMPACT-advert-section{
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: 200px 640px;
  height: 830px;
  align-items: center;
  background-image: url(tower-carton.svg);
}

.faces-section{
  background: linear-gradient(45deg, #e6bf8d, #d6b283);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.245);
  margin-bottom: 50px;
}

.Faces-of-KIMPACT{
  margin-bottom: 100px;
}

.Faces-of-KIMPACT .header-texts{
  margin-top: 0px;
}

.team-member-1 {
  margin: 0px;
}

.recent-updates-stack.empty-ads-container {
  grid-template-columns: auto;
  justify-content: center;
  align-items: center;
  background-color: #000000cc;
  border-radius: 25px;
  min-height: 200px;
  background-image: url('/assets/imgs/volunteer-img.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: overlay;
  background-position: center;
  color: white;
  font-family: Montserrat;
}